-- 基础信息
base_info = {
	group_id = 133104333
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 333001, monster_id = 21010701, pos = { x = 403.006, y = 208.319, z = 295.821 }, rot = { x = 0.000, y = 134.998, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 9 },
	{ config_id = 333002, monster_id = 21010401, pos = { x = 411.429, y = 203.137, z = 272.755 }, rot = { x = 0.000, y = 313.822, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 333001, 333002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
